<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>key_config</Name>
        <WindowId>KeyConfig</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>300</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>300</Width>
        <Height>340</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>10</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>300</MinWidth>
        <MinHeight>140</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>296</Width>
            <Height>311</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_sm_title</TemplateName>
            <Width>300</Width>
            <Height>315</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>80</X>
                <Y>0</Y>
            </Position>
            <TemplateName>listbox_header</TemplateName>
            <Width>140</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>300</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Configuration Clavier</Data>
        </LabelDef>


        <!--Titres-->


        <LabelDef>
            <Position>
                <X>44</X>
                <Y>23</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>64</Width>
            <Height>15</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Action</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>198</X>
                <Y>23</Y>
            </Position>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>64</Width>
            <Height>15</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>Touche</Data>
        </LabelDef>


        <!--Listbox-->


        <FullResizeImageDef>
            <Position>
                <X>9</X>
                <Y>42</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>280</Width>
            <Height>226</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>7</X>
                <Y>40</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>284</Width>
            <Height>230</Height>
        </FullResizeImageDef>


        <ListBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>12</X>
                <Y>45</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>280</Width>
            <Height>220</Height>
            <TemplateName>listbox_nobg</TemplateName>
            <AdapterName>key_config</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!--Boutons-->


        <ButtonDef>
            <Position>
                <X>199</X>
                <Y>50</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Effacer</Label>
            <OnClickEvent>InGameKeyConfigClearKey</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>230</X>
                <Y>32</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>JDR</Label>
            <OnClickEvent>InGameKeyConfigResetRPG</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>180</X>
                <Y>32</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>FPS</Label>
            <OnClickEvent>InGameKeyConfigResetFPS</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>130</X>
                <Y>32</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>MMO</Label>
            <OnClickEvent>InGameKeyConfigResetMMO</OnClickEvent>
        </ButtonDef>


        <!--Checkbox-->


        <CheckBoxDef>
            <ControlId>1010</ControlId>
            <Position>
                <X>20</X>
                <Y>51</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>CTRL pour Modifier</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1011</ControlId>
            <Position>
                <X>20</X>
                <Y>35</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>ALT pour Modifier</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!--bas-->


        <FullResizeImageDef>
            <Position>
                <X>69</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>162</Width>
            <Height>22</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>67</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>166</Width>
            <Height>25</Height>
        </FullResizeImageDef>


        <ImageAreaDef>
            <Position>
                <X>22</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>bottom_endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>22</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>bottom_endcap_right</TemplateName>
        </ImageAreaDef>


        <ButtonDef>
            <Position>
                <X>87</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Valider</Label>
            <OnClickEvent>InGameKeyConfigAccept</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>87</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Annuler</Label>
            <OnClickEvent>InGameKeyConfigCancel</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
